/* TYPOGRAPHY */
@font-face {
    font-family: "RO Sans";
    font-style: normal;
    font-weight: normal;
	font-display: auto;
    src: url("fonts/RO-SansWebText-Regular.woff") format("opentype"), url("fonts/RO-SansWebText-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "RO Sans";
    font-style: normal;
    font-weight: bold;
	font-display: auto;
    src: url("fonts/RO-SansWebText-Bold.woff") format("opentype"), url("fonts/RO-SansWebText-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "RO Serif";
    font-style: normal;
    font-weight: normal;
	font-display: auto;
    src: url("fonts/RO-SerifWeb-Italic.woff") format("opentype"), url("fonts/RO-SerifWeb-Italic.ttf") format("truetype");
}
@font-face {
    font-family: "RO Icons";
    font-style: normal;
    font-weight: bold;
	font-display: auto;
    src: url("fonts/ro-icons-1.11.woff") format("opentype"), url("fonts/ro-icons-1.11.ttf") format("truetype");
}

html {
    -webkit-text-size-adjust: 100%;
}

.menu .active a, .menu a:hover {
	border-bottom: 2px solid #FFF;
}

body {
    margin: 0;
    font-family: "RO Sans", Calibri, sans-serif;
    font-size: 17px;
    color: #212529;
    line-height: 1.5;
}

img.logo {
    margin-bottom: 18px;
}

#show-title-on-mobile {
    display: none;
    font-family: "RO Sans", Calibri, sans-serif;
}

form#aspnetForm {
    display: flex;
    flex-direction: column;
    /*justify-content: space-between;*/
    min-height: 100vh;
}

#footer {
    margin-top: auto;
}



#innerfooter {
    display: flex;
    justify-content: space-between;
}


#ctl00_myBreadcrum_breadcrum {
    display: none;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}

#container_menu_top {
    position: absolute;
    right: 1rem;
    top: 0;
    z-index: 2;
}

#menu_top {
    padding: 0;
    text-align: right;
    max-width: 1140px;
    margin: 0 auto;
}

    #menu_top li {
        float: left;
        margin-left: 10px;
        list-style: none;
    }

    #menu_top a {
        display: inline-block;
        padding: .3rem .7rem;
        color: #212529;
        font-size: 12px;
        text-decoration: none;
        text-transform: uppercase;
    }

        #menu_top a:hover {
            background: #e4dddd;
        }

#mnu_help, .mnu_zoeken, .mnu_contact {
    display: none;
}

#menu_top a:before {
    font-family: "Font Awesome 6 Pro";
    color: #001941;
    margin-right: 5px;
}

.mnu_account a:before {
    content: "\f007";
}

.mnu_logout a:before {
    content: "\f08b";
}

#ctl00_mnu_login {
	display: none;
}

.list-container {
    margin-right: 8rem;
}


.payoff {
    font-weight: 400;
    font-style: italic;
    font-family: "RO Serif";
    font-size: 1.8em;
}

#innerfooter h2{
    margin: 0;
	padding: 0;
	font-size: 1.60181rem;
	line-height: 1.24859;
	font-weight: normal;
	margin-bottom: 1rem;
    color: #fff;
}

li#p103 {
    position: relative;
}

ul.subMenu {
    position: absolute;
    background: #007bc7;
    text-align: left;
    left: 0;
    margin: 0;
    padding: 0;
    width: 217px;
    z-index: 9999999;
}

ul.subMenu a {
    border-bottom: none!important;
}

#container_menu ul.subMenu li {
    margin: 0;
    padding: 0 20px;
    display: block;
}

#innerheader p:last-of-type {
    display: none;
}


@media all and (max-width: 1160px) {
    #container_menu_top {
        height: 40px;
        padding: 0 2%;
    }

    #menu_top {
        right: 2%;
    }
}

.b_header-wrapper {
    background: #FFF;
}

#header {
    max-width: 1140px;
    margin: 0 auto;
}

#innerheader {
    margin-left: 50%;
}

#innerheader a {
    margin-left: -25px;
}

#apptitle {
	display: none;
}

.mainmenucorner {
    display: none;
}

#pull {
    display: none;
}

#innerheader p {
    margin: 0;
    padding: 0;
}

#innerheader p:contains("\u00A0") {
    display: none;
  }

#container_menu {
    display: flex;
    align-items: center;
    max-width: 1140px;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    height: 73px;

    span:not(.menu-button) {
        white-space: nowrap;
        color: #ffffff;
        font-size: 1.6rem;
    }
}

.b_menu-search-wrapper {
    width: 100%;
    background: #007BC7;
    font-family: "RO Sans", Calibri, sans-serif;
    box-sizing: border-box;
    overflow: visible;
    font-size: 18px;
}

#container_menu .menu {
    position: relative;
    max-width: 1140px;
    padding: 0;
    margin: 0 auto;
    text-align: right;
}


.page_laadinfrastructuur  #container_menu .menu  {
    max-width: 1465px;
}

#container_menu {
    padding: 17px 0;
}


#container_menu li {
    display: inline-block;
    padding: 0 0 0 30px;
    /* line-height: 57px; */
}


#container_menu li a {
    color: #fff;
    font-size: 1.1em;
    text-decoration: none;
}

#container_menu #p1, #container_menu #p110 {
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
    color: #fff;
    font-size: 1.6rem;
}

#container_menu h1 {
    font-size: 1.6rem;
    text-decoration: none;
    font-weight: 400;
    margin: 0;
}

    #container_menu #p1 a, 
    #p1 a:hover, 
    #container_menu #p110,
    #p110 a:hover {
		font-size: 1.6rem;
		text-decoration: none;
		font-weight: 400;
		}

#show-title-on-mobile {
    display: none;
}

li#p1.active a, li#p110 a {
    border-bottom: none;
    font-size: 1.6rem;
}

.page_laadinfrastructuur #container_menu #p1 {
    display: none;
}

li#p110 {
    display: none;
}


.page_homeelektrischvervoer #container_menu #p1, .page_home #container_menu #p1 {
    display: block;
}

.page_laadinfrastructuur #container_menu #p110 {
    display: block;
}



.wrapper_ballroom_ASP__laadinfrastructuur_aspx .nal-logo {
    display: block;
    width: 346px;
    margin-top: 10px;
}

.wrapper_ballroom_ASP__laadinfrastructuur_aspx .logo-wrapper {
    display: block;
}

.logo-wrapper {
    display: none;
}


ul.subMenu {
    display: none;
}

.b_menu-open ul.subMenu {
    display: block!important;
    position: relative;
    width: auto;
}


.wrapper_ballroom_asp__laadinfrastructuur_aspx {
    #container_menu,
    #innerfooter {
        max-width: 1465px;
    }
}

@media all and (min-width:951px) {
    #container_menu .menu { 
        display: block !important;
        width: 100%;
    }
    .infolink {
        font-size: 20px;
    }

}

@media all and (max-width:950px) {
    div#innercontainer {
        position: relative;
    }

    /* #container_menu #ctl00_menu #p1 {
        display: none;
    } */

    #menu_top {
		display: none;
	}

    .menu .active a {
        border-bottom: none;
    }
    
    #container_menu li#p1 {
        display: none;
    }
    #show-title-on-mobile {
        display: inline;
        margin-left: 10px;
        position: absolute;
        top: 141px;
        left: 20px;
        z-index: 1;
    }

    #show-title-on-mobile a {
        text-decoration: none;
        font-size: 21px;
        font-weight: 400;
        line-height: 42px;
        color: #fff;
    }

    #container_menu .menu li {
        display: block;
        text-align: center;
        padding: 0;
        margin: 0;
        /* line-height: 50px; */
        width: 100%;
    }

    .nwba-page .responsive-title-1, .responsive-title-2 {
		display: none;
	}
	
	.nwba-page .responsive-title-2 {
		display: inline-block;
	}

    #container_menu #p1 {
       position: relative; 
	   padding: 0;
    }
	
    #container_menu #p1  a{
        font-size: 1.1em;
		font-weight: 400;
    }

    #container_menu {
        text-align: right;
        position: relative;       
    }

    #pull {
        display: inline-block;
        /* padding: 3px 6px;
        border: 1px solid #fff;
        border-radius: 4px; */
        color: #fff;
        line-height: 26px;
        text-decoration: none;

        &[aria-expanded="true"]::before {
            content: "\f00d";
        }

        .menu-button {
            display: none;
        }
    }

    #pull:hover {
        /* background: rgba(255,255,255,.6); */
        color: #fff;
    }

    #pull:before {
        content: "\f0c9";
        font-family: "Font Awesome 6 Pro";
        display: inline-block;
        margin-right: 5px;
        vertical-align: bottom;
    }

    #innercontainer .menu {
		display: none;
        padding: 1rem;
	}

    #pull ~ .menu.b_menu-open {
        position: absolute;
        right: 0;
        left: 0;
        top: 53px;
        background: #007bc7;
        display: block;
        z-index: 9999;
        height: auto;
        padding: 1rem 1rem 0rem 1rem;
        margin: auto;
    }

        #pull ~ .menu li {
            display: block;
            margin: 0;
            text-align: left;
            padding: 15px 0;
            border-top: 1px solid #fff;

            a {
                
                
            }
        }

            #pull ~ .menu li a {
                color: #fff
            }

            /* .menu>li.active,
	.menu li:hover {
		background: rgba(0, 0, 0, 0.1);
	} */

    .infolink {
        font-size: 20px;
    }

}


@media all and (max-width:494px) {
    #show-title-on-mobile {
        display: none;
    }

    img.logo {
        height: 70px;
    }
}


#footer {
    width: 100%;
    padding: 4rem 10px;
    background: #007BC7;
    color: #FFF;
}

#innerfooter {
    display: flex;
    flex-wrap: wrap;
    max-width: 1140px;
    justify-content: space-between;
    margin: 0 auto;
}

#footer a {
        color: #FFF;
        font-size: 18px;
        text-decoration: none
}

#footer li a::after{
    content: "\f105 ";
    float: left;
    margin-right: 5px;
    font-weight: 900;
    font-family: "Font Awesome 6 Pro";
}

.right {
	width: 285px;
}

.right h2 {
	margin: 0;
	padding: 0;
	font-size: 1.60181rem;
	line-height: 1.24859;
	font-weight: normal;
	margin-bottom: 1rem;
}

.right ul {
	padding: 0;
	margin: 0;
}

.right li {
	margin-bottom: 8px;
	list-style-type: none;
}

#footer .right li a {
	position: relative;
	padding-left: 20px;
	text-decoration: none;
}

#footer .right li a:hover {
	text-decoration: underline;
}



        #footer p:last-child {
            margin-bottom: 0;
        }

@media all and (min-width:768px) and (max-width: 1200px) {
    /* #ballroom #container_menu {
        width: calc(100% - 42px);
    } */
}
/*
@media all and (min-width:480px) and (max-width: 768px) {
    #ballroom #container_menu {
        width: calc(100% - 19px);
    }
} */


@media all and (max-width: 1200px) {
    #footer {
        padding-right: 2%;
        padding-left: 2%;
    }

    #ballroom #container_menu {
        justify-content: space-between;
        height: unset;
        padding: 15px 16px;
    }
}

.foot-left {
    width: 35%;
}

.foot-left li {
    display: block;
	margin-bottom: 1rem;
	vertical-align: middle;
}

.foot-left li:last-child {
    margin-bottom: 0;
}

.foot-left a {
    text-decoration: none;
}

.foot-left a:hover {
    text-decoration: underline;
}

.foot-left a:before {
    font-weight: bold;
    font-family: "RO Icons";
    content: "";
    display: inline-block;
    font-size: 0.7em;
    margin: -3px 8px 0 0;
}

.foot-right {
    width: 35%;
}

.foot-bottom {
    width: 100%;
    margin-top: 36px;
    padding-top: 30px;
    text-align: center;
    border-top: 1px solid;
}

@media only screen and (max-width: 950px){
    .b_menu-search-container #container_menu {
        overflow: visible;

        #p110 {
            display: none;
        }
    }

    #ballroom #container_menu {
        a span,
        span {
            font-size: 18px;
        }
    }
}

@media only screen and (max-width: 767px){
	.foot-left, .foot-right, .left {
	    width: 100%;
	}

    .right {
	    width: 100%;
	    color: #858585;
	    font-weight: 100;
        margin: 30px 0;

	}
	
	#footer {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	
}

@media only screen and (max-width: 480px){
    .b_menu-search-wrapper .menu.b_menu-open{
        padding: 0 5px;
    }
}